.scb-btn-default {
  border: none;
  cursor: pointer;
  transition: color $default-delay, border-color $default-delay, background-color $default-delay;
  white-space: nowrap;
}
.scb-btn-small {
  border: solid 1px $brdr-lightest-gray;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  padding-left: map-get($spacers, 4);
  padding-right: map-get($spacers, 4);
  &:hover {
    @extend a:hover;
    background: transparent;
    border: solid 1px $brdr-red;
  }
  .white-theme & {
    border: none;
    background: rgba(255, 255, 255, 0.2);
    color: rgba(255, 255, 255, 0.9) !important;
  }
}
.scb-btn-big {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  padding-left: map-get($spacers, 5);
  padding-right: map-get($spacers, 5);
  &.alarm {
    background-color: $bg-red;
  }
  &.transparent {
    border: solid 1px $brdr-primary;
    background: transparent;
  }
}

.scb-popup-close-btn {
  width: 40px;
  height: 40px;
  background: $bg-primary url("~Images/cross-white.svg") no-repeat center center;
  border-radius: 100%;
}
